/*# sourceMappingURL=sam.css.map */

.samTechPagePV {
	background: transparent  url("/images/headers/04352.JPG") no-repeat center top / 100% 150px;
	padding-top: 150px;
}
.samTechPageWind {
	background: transparent  url("/images/headers/39970.jpg") no-repeat right top / 150px 100%;
	padding-right: 175px;
}
.samTechPageCsp {
	background: transparent  url("/images/headers/01701.JPG") no-repeat right top / 150px 100%;
	padding-right: 175px;
}
.samTechSolarWaterHeating {
/*
	background: transparent  url("/images/headers/04352.JPG") no-repeat center top / 100% 150px;
	padding-top: 150px;
*/
}
.samTechPageBiomass {
	background: transparent  url("/images/headers/47058.jpg") no-repeat center top / 100% 150px;
	padding-top: 150px;
}
.samTechPageGeothermal {
	background: transparent  url("/images/headers/03698.JPG") no-repeat center top / 100% 150px;
	padding-top: 150px;
}
.samTechPageResComm {
/*
	background: transparent  url("/images/headers/04352.JPG") no-repeat center top / 100% 150px;
	padding-top: 150px;
*/
}
.samTechPageUtilityPpa {
	background: transparent  url("/images/headers/18975_half.JPG") no-repeat right top / 150px 100%;
	padding-right: 175px;
}
.samTechLkScript {
	background: transparent  url("/images/headers/LKbanner.jpg") no-repeat right top / 150px 100%;
	padding-right: 175px;
}
.samTechWeatherData {
	background: transparent  url("/images/headers/30451.jpg") no-repeat center top / 100% 150px;
	padding-top: 150px;
}
.samTechEvents {
/*
	background: transparent  url("/images/headers/04352.JPG") no-repeat center top / 100% 150px;
	padding-top: 150px;
*/
}
table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 5px;
}
table, th, td {
  border: 1px solid #d3d3d3;
}
th, td {
  padding: 5px;
}
tr:nth-child(even) {
  background-color: #d3d3d3;
}
th {
  text-align: left;
}
td {
  text-align: left;
}

.koowa_header, .koowa_header__item {
  /*font-size: 1em;*/
}

.samButton {
  background-color: #3498db;
  border: none;
  color: white;
  padding: 10px;
  width: 120px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius:12px;
}

